.admin {
	font-size: 13px;
	font-family: Arial;
	color: #FFFFFF;
}
	.admin a {
		color: #FFFFFF;
	}
	.admin a:hover {
	}
	.admin input {
		color: #000000;
	}
	.admin select {
		color: #000000;
	}
	.admin textarea {
		color: #000000;
	}
.contact_title {
	font-family: arial;
	font-size: 16px;
	font-weight: bold;
	color: #ffffff;
}
.contact_main {
	font-family: arial;
	font-size: 14px;
	line-height: 19px;
	color: ffffff;
}
	.contact_main a {
		color: ffffff;
	}
	.contact_main i {
		color: #f17c10;
		font-weight: bold;
		font-size: 15px;
	}
.login {
	font-family: arial;
	font-size: 13px;
	color: #6689cc;
}
.loginbox {
	font-family: arial;
	font-size: 13px;
	color: #000000;
	width: 150px;
	border-style: solid;
	border-color: #6689cc;
	border-width: 1px;
	background-color: #ffffff;
}
.title {
	font-family: arial;
	font-size: 15px;
	font-weight: bold;
}
.menu {
	font-family: arial;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
}
	.menu a {
		text-decoration: none;
		color: #FFFFFF;
	}
.main {
	font-family: arial;
	font-size: 14px;
	line-height: 19px;
	color: ffffff;
}
	.main a {
		color: ffffff;
	}
	.main input {
		color: #000000;
	}
	.main select {
		color: #000000;
	}
	.main textarea {
		color: #000000;
	}
.footer {
	font-family: arial;
	font-size: 12px;
	color: ffffff;
}
.footermenu {
	font-family: arial;
	font-size: 14px;
	color: #6689cc;
	font-weight: bold;
}
	.footermenu a {
		text-decoration: none;
		color: #FFFFFF;
	}
.big {
	font-family: arial;
	font-size: 22px;
	color: #FFFFFF;
	font-weight: bold;
}


table.content, th.content, td.content {border-collapse:collapse;  border: 1px solid #6689cc; padding: 2px; text-align:center }
   td.content_leftalign  { border: 1px solid #6689cc; padding: 2px; text-align:left}
   th.content { color: white; background-color: #003f77; }
   tr:nth-child(odd).content { background-color: #FFFFFF; color: #003f77; }
   tr:nth-child(even).content { background-color: #c6d9f1; color: #003f77; }
/*   tr.content_odd { background-color: #FFFFFF; color: #003f77; }
   tr.content_even { background-color: #c6d9f1; color: #003f77; }*/

